<!DOCTYPE html>
<html>
<head>
  <script type="module">
    import "./period-picker.js";
  </script>
</head>
<style>
  period-picker {
    --custom-background: yellowgreen;
  }
</style>
<body>
  <period-picker theme="custom"></period-picker>
</body>
</html>
